Subject: Bahamas LNG
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 30 May 2001 13:31:00 -0700 (PDT)

Steve --

In a discussion today with Mike, Kelly, etc., it was apparent that the Public 
Affairs team viewed the Bahamas LNG transaction quite cautiously.  Given the 
recent issues power plant development has had in Florida (big political 
fights that are going the wrong way), I was wondering if it made sense to 
bring together a meeting of all of Public Affairs and the deal team to 
analyze the implications of our development plans.  My primary worry is that 
P/L under water could have severe ecological implications that are not being 
internalized into the transaction.

I would like to try and arrange a meeting to (1) ensure Public Affairs 
coordination and (2) understand the deal impacts better. 

Please advise if I'm worrying for no good reason.

Jim